Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.704670
Category:Debian Local Security Checks
Title:Debian: Security Advisory for tiff (DSA-4670-1)
Summary:The remote host is missing an update for the 'tiff'; package(s) announced via the DSA-4670-1 advisory.
Description:Summary:
The remote host is missing an update for the 'tiff'
package(s) announced via the DSA-4670-1 advisory.

Vulnerability Insight:
Several vulnerabilities have been found in the TIFF library, which may
result in denial of service or the execution of arbitrary code if
malformed image files are processed.

Affected Software/OS:
'tiff' package(s) on Debian Linux.

Solution:
For the oldstable distribution (stretch), these problems have been fixed
in version 4.0.8-2+deb9u5.

We recommend that you upgrade your tiff packages.

CVSS Score:
6.8

CVSS Vector:
AV:N/AC:M/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2019-7663
Debian Security Information: DSA-4670 (Google Search)
https://www.debian.org/security/2020/dsa-4670
https://security.gentoo.org/glsa/202003-25
http://bugzilla.maptools.org/show_bug.cgi?id=2833
https://lists.debian.org/debian-lts-announce/2019/02/msg00026.html
SuSE Security Announcement: openSUSE-SU-2019:1161 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00041.html
https://usn.ubuntu.com/3906-1/
https://usn.ubuntu.com/3906-2/
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.